[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Autotrace and bug #172836

Hello !

May someone do a NMU on autotrace ? It depends on libmagick5.5.1 which
is no longer available in latest Sid. It is just a matter of
recompiling the package but the maintainer seems to be unavailable
since a long time (simple bugs are not resolved, many NMU already

BOFH excuse #222:
I'm not sure.  Try calling the Internet's head office -- it's in the book.

Reply to: